.contato {
    background-color: #0069B3;
    padding: 60px 10px;
}
.contato-grid {
    color: #fff;
    display: grid;
    justify-items: center;
    gap: 20px;
}
.contato-grid > span {
    height: 5px;
    display: block;
    width: 100%;
    background-color: #fff;
}
.contato-grid > a {
    font-size: 1.375rem;
    font-weight: 600;
    text-align: center;
}
.contato-grid > div {
    display: flex;
    gap: 40px;
}
.contato-grid > div > a {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 1.875rem;
    cursor: pointer;
    font-weight: 700;
}
.contato-grid > div > a:hover {
    box-shadow: 0px 3px 0px #fff;
}
.contato-grid > a:hover {
    box-shadow: 0px 3px 0px #fff;
}

.contato-grid > div > a span {
    font-size: 1.25rem;
}

@media only screen and (max-width:535px) {

    .contato-grid > div {
        display: grid;
        gap: 10px;
    }
    
}